<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>nav</title>
</head>
<body class="m-2">
<ul class="nav nav-tabs">
  <li class="nav-item"><a href="#pane-1"  data-bs-toggle="tab" class="nav-link active">tab 1</a></li>
  <li class="nav-item"><a href="#pane-2"  data-bs-toggle="tab" class="nav-link">tab 2</a></li>
  <li class="nav-item"><a href="#pane-3"  data-bs-toggle="tab" class="nav-link">tab 3</a></li>
  <li class="nav-item"><a href="#pane-4"  data-bs-toggle="tab" class="nav-link">tab 4</a></li>
</ul>

<main class="tab-content  mt-2">
  <section class="tab-pane active" id="pane-1">This is pane 1
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad assumenda cum ducimus eligendi
      error, est, exercitationem illum in laboriosam neque non qui quibusdam, ratione repudiandae
      sapiente tempore totam ullam veritatis.</p>
  </section>
  <section class="tab-pane" id="pane-2">This is pane 2
    <p>Ab accusamus adipisci aliquid culpa, eius error ex in incidunt inventore necessitatibus nemo
      neque nobis perferendis quae quisquam ratione rem vitae. Accusamus cupiditate deserunt, esse
      illum libero optio praesentium quibusdam!</p>
  </section>
  <section class="tab-pane" id="pane-3">This is pane 3
    <p>A accusamus aspernatur assumenda aut beatae dolor dolorem dolorum eaque eius esse facere
      facilis illo incidunt laudantium nam nisi nulla obcaecati odio porro, quae quaerat quisquam
      temporibus unde vitae, voluptatum.</p>
  </section>
  <section class="tab-pane" id="pane-4">This is pane 4
    <p>Ab aliquid architecto at corporis culpa deleniti doloribus eius enim excepturi exercitationem
      facere facilis, ipsam laboriosam libero maiores nam neque nihil nostrum perspiciatis quae quis
      quo rerum sint temporibus unde!</p>
  </section>
</main>
</body>
</html>
